RubyGems Navigation menu

fluent-plugin-zoomdata 0.0.1

Fluentd output plugin to post json to zoomdata

Gemfile
          gem 'fluent-plugin-zoomdata', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-zoomdata
  
  
  
  
  
  
  

Authors:

  • Jun Ohtani

Owners:

Total downloads 716

For this version 716

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 25, 2013 (6 KB)

Runtime Dependencies: